body {  font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 14px}
a {  color: #000000; text-decoration: underline}
a:hover {  text-decoration: underline}

.sidemenu1 {  font-size: 18px; font-weight: bold; background-color: #996633; border: 1px #996633 solid; text-decoration: none}
.sidemenu2 {  font-size: 16px; font-weight: normal; background-color: #DDBE91; border: 1px #996633 solid; text-decoration: none}
.sidemenu2h { font-size: 16px; font-weight: normal; background-color: #D5AD75; border: 1px #996633 solid ; text-decoration: underline}

.breadcrumb { font-size: 14px; font-weight: normal; font-style: normal; color: #000000; text-decoration: none}
select.breadcrumb { font-weight: normal; font-style: normal; color: #000000; text-decoration: none; font-size:7pt; border-color:#5A3908; background-color: #DDBE91}

.topline {  font-size: 14px; font-weight: normal; font-style: normal; background-color: #DDBE91; color: #000000; text-decoration: none}
.bottomline {  font-size: 14px; font-style: normal; font-weight: normal; background-color: #DDBE91}

.search {  font-size: 12px; font-weight: normal; font-style: normal; color: #000000; text-decoration: none}
.searchBold { font-size: 14px; font-weight: bold; font-style: normal; color: #000000; text-decoration: none }
.bigText { font-size: 18px; font-weight: bold; font-style: normal; color: #000000; text-decoration: none }
.smallText { font-size: 11px; }
.smallTipp { font-size: 11px; font-weight: bold; font-style: normal; color: #FF0000}
.bigTipp { font-size: 20px; font-weight: bold; font-style: normal; color: #FF0000}
.fehlermeldung { font-size: 18px; font-weight: bold; font-style: normal; color: #FF0000; text-decoration: none }
.terminzaehler { font-size: 14px; font-style: normal; color: #000000; text-decoration: none; text-align: left }

.suchmaske1 {  font-size: 14px; background-color: #E9CFA7; padding-left: 4px}
.suchmaske2 { font-size: 14px; background-color: #F0E1C6; padding-left: 4px}
.suchmaske3 { font-size: 18px; background-color: #D5AD75; padding-left: 4px}
.suchmaske1h {  font-size: 14px; font-weight: bold; background-color: #D5AD75; padding-right: 4px}
.suchmaske2h { font-size: 14px; font-weight: bold; background-color: #DDBE91; padding-right: 4px}
.suchbutton { font-size: 16px; }

.terminueberschrift0 {  font-size: 18px; font-weight: bold; color: #047404; text-decoration: none}
.terminueberschrift1 {  font-size: 18px; font-weight: bold; color: #047404; text-decoration: none}
.terminueberschrift2 {  font-size: 18px; font-weight: bold; color: #047404; text-decoration: none}
.terminueberschrift3 {  font-size: 18px; font-weight: bold; color: #3642E4; text-decoration: none}
.terminueberschrift4 {  font-size: 18px; font-weight: bold; color: #A90303; text-decoration: none}
.terminueberschrift5 {  font-size: 18px; font-weight: bold; color: #A90303; text-decoration: none}

.on {background-color: #00AF00}
.off {background-color: #000000}

.termindatum1 {  font-size: 14px; font-weight: bold; background-color: #DDBE91}
.termindatum2 {  font-size: 14px; font-weight: bold; background-color: #D5AD75}
.termindatum1h {  font-size: 14px; font-weight: bold; background-color: #E9CFA7}
.termindatum2h {  font-size: 14px; font-weight: bold; background-color: #E9CFA7}

.termin1 {  font-size: 14px; background-color: #E9CFA7; padding-left: 4px}
.termin2 { font-size: 14px; background-color: #F0E1C6; padding-left: 4px}
.termin1h {  font-size: 14px; font-weight: bold; background-color: #D5AD75; padding-right: 4px}
.termin2h { font-size: 14px; font-weight: bold; background-color: #DDBE91; padding-right: 4px}

.terminhlink {  font-size: 9px; font-weight: normal; color: #000000; text-decoration: none}
.preistabh { font-size: 14px; font-weight: bold; background-color: #D5AD75; padding-right: 4px ; border: #996633; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.preistab { font-size: 14px; padding-right: 4px ; border: #996633; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }
.terminlinks {  font-size: 14px; font-weight: bold; color: #000000; text-decoration: none }

.blaettern {  font-size: 16px; font-weight: normal; color: #000000; text-decoration: none}

.eingabe1h {  font-size: 14px; font-weight: bold; background-color: #D5AD75; text-align: left; padding-left: 5px}
.eingabe2h { font-size: 14px; font-weight: bold; background-color: #DDBE91; text-align: left; padding-left: 5px}
.eingabe1 {  font-size: 14px; background-color: #E9CFA7; text-align: left; padding-left: 5px}
.eingabe2 { font-size: 14px; background-color: #F0E1C6; text-align: left; padding-left: 5px}
